<template>
  <div class="greetings">
    <h1>This is a page for Greetings</h1>
    <greeting-create />
    <greeting-list />
  </div>
</template>

<script>
import GreetingCreate from "@/components/greeting/create.vue";
import GreetingList from "@/components/greeting/list.vue";

export default {
  name: "greetings-page",
  components: {
    GreetingCreate,
    GreetingList,
  },
};
</script>
